Bug 563227 - [abrt] crash in nautilus-2.26.4-3.fc11
[abrt] crash in nautilus-2.26.4-3.fc11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:5157741688a355d5398b391f6bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-09 11:06 EST by Sergey Raspopov
Modified: 2015-03-03 17:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:04:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.59 KB, text/plain)
2010-02-09 11:06 EST, Sergey Raspopov
no flags Details

  None (edit)
Description Sergey Raspopov 2010-02-09 11:06:53 EST
abrt 1.0.4 detected a crash.

architecture: i686
cmdline: nautilus --sm-client-id 10c7e39d3732982c00126425882679528600000112600038 --sm-client-state-file /home/sergey/.config/session-state/nautilus-1265656833.state
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.30.10-105.2.16.fc11.i586
package: nautilus-2.26.4-3.fc11
rating: 0
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

backtrace
-----
[New Thread 5250]
[New Thread 5248]
Core was generated by `nautilus --sm-client-id 10c7e39d3732982c00126425882679528600000112600038 --sm-c'.
Program terminated with signal 6, Aborted.
#0  0x00629422 in __kernel_vsyscall ()

Thread 3 (Thread 5248):
#0  0x00629422 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00e1cf72 in ?? ()
No symbol table info available.
#2  0x00000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 5250):
#0  0x00629422 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00e1cf72 in ?? ()
No symbol table info available.
#2  0x00000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 5246):
#0  0x00629422 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00c5fa91 in ?? ()
No symbol table info available.
#2  0x00da5ff4 in ?? ()
No symbol table info available.
#3  0xbfebde50 in ?? ()
No symbol table info available.
#4  0xbfebde58 in ?? ()
No symbol table info available.
#5  0x00c6135a in ?? ()
No symbol table info available.
#6  0x00000006 in ?? ()
No symbol table info available.
#7  0xbfebddd0 in ?? ()
No symbol table info available.
#8  0x00000000 in ?? ()
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x014ea830  0x01501ccf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
Debuginfo absent: 0d280bd3dc02ac8002ecf53ad9d8e32233c44eca
Debuginfo absent: ea06b022d3944d012c402b1cc4afaf4cca80c69a
Debuginfo absent: f656cc836176a3efdf186fc8ef4d39ed2e7c233f
Debuginfo absent: fc413112d66eb195d0b7b98b509f10c55b35415b
Comment 1 Sergey Raspopov 2010-02-09 11:06:55 EST
Created attachment 389783 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2010-02-10 05:13:58 EST
Please upgrade to F12 nautilus, you're still using the old F11 one, which may not work properly, given the other libraries it uses. Don't forget to install apropriate debuginfo packages too before sending bug report.
Comment 3 Bug Zapper 2010-11-03 18:36:02 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:04:08 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.